





.section1 .com-title{
   padding-top: 22%;
   padding-right: 5%;
}
.section1 .com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;   
}
.section1 .com-title .title-b{
    font-size: 40px;
    font-weight: 300;
}
.section1 .com-title .pp{
    margin-top: 20px;
    font-size: 16px;
}

.section1 img{
    width: 100%;
}
.section1 .img-flex{
    display: flex;
}
.section1 button{
    background-color: black;
    height: 60px;  
    color:white;
    font-size: 16px;   
    display: flex; 
    justify-content: space-between;
    align-items: center;
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
}
.section1 .img-pink{
    width: 50%;
    height: 190px; 
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./211217_img_a-interior/shop-2.jpg)
}
.section1 .img-pink img{   
  
}

.section1 .play{
    position: absolute; top:50%; left:50%;
    transform: translate(-50%, -36%);
    width: 0;
    height: 0;   
    border-left:40px solid rgb(255, 255, 255);
    border-top:25px solid transparent;
    border-bottom:25px solid transparent;  
    cursor: pointer;  
}


@media(max-width:1000px){
    
.section1 .com-title{
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 40px;
 }
}
@media(max-width:600px){
    .section1 .img-flex{
        display: block;
    }
    .section1 .img-pink{
        width: 100%;
    }
    .section1 button{
        width: 100%;
    }
}





@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}

.section4{
    padding-top: 100px;
    padding-bottom: 100px;
    background: url(211217_img_a-interior/bg-about.jpg) no-repeat center center;
    background-size: cover;
}
.section4 .text{
   margin-top: 246px;
   margin-left: 40px;   
}
.section4 .item-vod{
    margin-top: 200px;
    margin-bottom: 200px;
}
.section4 .item img{width: 100%;}

.section4 .btn{
    position: absolute;
    top:50%;
    left:50%;
    margin-top:-50px;
    margin-left:-50px;

    width: 80px;
    height: 80px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
}
.section4 .play{
    width: 0;
    height: 0;
    left: 5px;
    border-left: 30px solid black;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent; 
}
.section4 .item .item-name{
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 5px;
    color: white;   
    margin-bottom: 5px;
    line-height: 35px;
}
.section4 .item .item-div{
    color: white;
    font-size: 19px;
}
.section4 .line{
    display: block;
    height: 1px;
    width: 60px;
    background-color: white;
    margin: 35px 0;   
}
@media (max-width:550px){
    .section4 .item-vod{margin-top: 50px; margin-bottom: 50px;}
    .section4 .text{margin-top: 50px;}   
}
@media (max-width:990px){
    .section4 .item-vod{margin-top: 50px; margin-bottom: 50px;}
    .section4 .text{margin-top: 50px;}   
}

/* icons */
.section3 {background-color: #fafafa; padding-top: 0;}
.section3 .logo-group{
    margin-top: 59px;    
}
.section3 .item{
    margin-right: 47.5px;   
    filter: contrast(2%) brightness(150%);
    cursor: pointer;
}
.section3 .item:last-child{
    margin-right: 0px;
}
.section3 .item:hover{
    filter: contrast(100%) brightness(100%);
}

@media(max-width:1000px) and (min-width:771px){ 
    .section3 .item{
        margin-right: 0px;
        width: 133px;
    }
}
@media(max-width:770px){
    .section3 .item{     
        margin-right: 0px;
    }
}